.site-content {
    font-size: 14px;
}

.debug {
    background: white;
    color: black;
}

.clear {
    clear:both;
}

.hidden {
    display: none;
}

.text-nowrap {
    white-space: nowrap;
}

@media print
{
    .hidden-print, .hidden-print *
    {
        display: none !important;
    }
}


/*
 * Datatables
 */
.dataTables_filter {
    margin-bottom: 10px;
}

.dataTables_length {
    margin-right: 5px;
}

.dataTable > tbody > tr.child span.dtr-title {
    min-width: 250px !important;
    padding-right: 10px;
    text-align: right;
}

#filters {
    margin-bottom: 10px;
}

#filters > span {
    display: inline-block;
    margin-right: 15px;
}

#filters select {
    width: 150px;
}

html.js .hidden-js {
    display: none !important;
}

html.no-js .hidden-nojs {
    display: none !important;
}

/** Overwrites */
form.search-form fieldset.form-buttons a, form.search-form fieldset.form-buttons input {
    width: 155px;
}

form.search-form label, #details label {
    width: 190px;
    margin-right: 10px;
}
/* TABLES */

.table-vertical > thead > tr > th, .table-vertical > tbody > tr > td, .table-vertical tfoot > tr > td,
.table-vertical-head > thead > tr > th, .table-vertical-body > tbody > tr > td, .table-vertical-foot tfoot > tr > td {
    vertical-align: middle !important;
}

table .main-header th {
    text-align: center;
    font-size: 1.4em;
    font-weight: bolder;
    padding: 9px;
}

table .main-header th:not(:first-child) {
    border-left: #888 2px solid;
}

table .seperator {
    border-left: #888 2px solid;
}

.terminated {
    background-color: #f7eaea;
}

div.managercl > div {
    margin-bottom: 2px;
    margin-left: 0px;
    display: inline-block;
    width: 70%;
}

